<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="278" app_min_size_y="100" init_wnd_x="100" init_wnd_y="100" x="100" y="100" width="495" height="100" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1">
		<panel name="index panel" x="0" y="0" width="495" height="100" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" filltype="1" fillvalue="12829635">
			<win32_ctrl x="1" y="1" width="493" height="98" item_command_id="33102" position_x_mode="1" position_y_mode="1" resize_x_mode="0" resize_y_mode="0" color_scheme="1" ctrl_name="uis_ciba_list_wnd" ctrl_id="33102" style="304087137" filltype="0" mouse_over_bk_color="0" border="0" border_width="0" border_color="0"/>
		</panel>
</mainframe>